SRP

GX-24 compatibility with MAC OS 10.14 & Illustrator 2019

Recommended Posts

Hi all, new to the forum.

I am having trouble upgrading my GX-24 Roland Plug-in to be compatible with 2019 Illustrator 2019 running on MAC 10.14. from what I can tell on the Roland website they do not have a plug-in for this version of Illustrator/MAC OS. anybody have more information or a work-around? I've tried to run older versions of illustrator but they will not run on new OS. have also tried to run old OS with old illustrator and that won't work either. thoughts?

 

thank you,

 

scott

Share this post


Link to post
Share on other sites

What has Roland tech support told you?  That would be where to start. Not too many Mac people on here, and this is mostly a Graphtec group. Not too many Rolands.

Share this post


Link to post
Share on other sites

they have not returned my call yet. waiting.

Share this post


Link to post
Share on other sites

You may have to wait for an update on the plug-in from Roland, thats one of the unintended consequences of the high zoot Illustrator CC, everyone has to try and keep up with the constant updates.

I am running CS5 on 10.13 with only a small glitch in font view but is otherwise stable. I remember when I first bought CS5 I had lots of trouble with it being the newest out there for about a season. Now it's oldish but still gets me by and I don't pay rent. 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now